### Method

# Gtk PrintSettings foreach

#### Declaration [src]

    void
    gtk_print_settings_foreach (
      GtkPrintSettings* settings,
      GtkPrintSettingsFunc func,
      gpointer user_data
    )

#### Description [src]

Calls `func` for each key-value pair of `settings`.

#### Parameters

`func` | `GtkPrintSettingsFunc`
| The function to call.
`user_data` | `gpointer`
| User data for `func`.